<table>
  <tr>
    <td valign="bottom" width="30%">
      <app-event-tree></app-event-tree>
    </td>
    <td align="center">
      <div *ngIf="eventClass==='single' && currentlyWorkingOnEvent" class="scrollArea">
        <app-add-single-event></app-add-single-event>
      </div>
      <div *ngIf="eventClass==='composite' && currentlyWorkingOnEvent">
        <app-add-composite-event></app-add-composite-event>
      </div>
    </td>
  </tr>
</table>
